{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130",
  "scrapedAt": "2025-12-17T09:27:27.048Z",
  "page": 1130,
  "count": 10,
  "items": [
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.5/ว18917",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18917.pdf&filepath=dispatch_upload/backend/core_dispatch_178132_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18917.pdf&filepath=dispatch_upload/backend/core_dispatch_178132_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.5/ว18853",
      "title": "การจัดส่งรายงานการเงินประจำปีขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18853.pdf&filepath=dispatch_upload/backend/core_dispatch_178130_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18853.pdf&filepath=dispatch_upload/backend/core_dispatch_178130_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.5/ว18852",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2561 งวดที่ 9/2561 (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18852.pdf&filepath=dispatch_upload/backend/core_dispatch_178127_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18852.pdf&filepath=dispatch_upload/backend/core_dispatch_178127_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.3/ว18845",
      "title": "ขอเชิญร่วมประชุมวิชาการ โครงการวัด ประชา รัฐ สร้างุข : พัฒนาวัดตามแนวทาง 5ส (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01255520181026103109.pdf&filepath=dispatch_upload/backend/core_dispatch_178119_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01255520181026103109.pdf&filepath=dispatch_upload/backend/core_dispatch_178119_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.3/ว18845",
      "title": "การแจ้งยืนยันข้อมูลเพิ่มเติมของผู้มีสิทธิ์ โครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิด (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01255420181026103027.pdf&filepath=dispatch_upload/backend/core_dispatch_178118_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01255420181026103027.pdf&filepath=dispatch_upload/backend/core_dispatch_178118_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.3/ว18851",
      "title": "การคัดเลือก อปท.และสถานศึกษาในสังกัด อปท.ที่จัดทำแผนพัฒนาการศึกษาดีเด่น ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือก อปท.และสถานศึกษาในสังกัด อปท.ที่จัดทำแผนพัฒนาการศึกษาดีเด่น ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_178116_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือก อปท.และสถานศึกษาในสังกัด อปท.ที่จัดทำแผนพัฒนาการศึกษาดีเด่น ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_178116_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.3/ว18849",
      "title": "ขอความร่วมมือเผยแพร่และประชาสัมพันธ์การสรรหาผู้มีคุณูปการต่อการศึกษาชองชาติ พ.ศ.2562 (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเผยแพร่และประชาสัมพันธ์การสรรหาผู้มีคุณูปการต่อการศึกษาชองชาติ พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_178113_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเผยแพร่และประชาสัมพันธ์การสรรหาผู้มีคุณูปการต่อการศึกษาชองชาติ พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_178113_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.3/ว18848",
      "title": "สำรวจข้อมูลการจัดทำความร่วมมือบริการสาธารณะระหว่ง อปท. (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลการจัดทำความร่วมมือบริการสาธารณะระหว่ง อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_178110_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลการจัดทำความร่วมมือบริการสาธารณะระหว่ง อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_178110_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "26 ต.ค. 2561",
      "no": "ปท 0023.3/ว18847",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2608 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนสำหรับการดำเนินงานตามฯ โครงการพระราชดำริ ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_178107_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนสำหรับการดำเนินงานตามฯ โครงการพระราชดำริ ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_178107_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.1/ว18830",
      "title": "โครงการอบรมหลักสูตรพัฒนาบุคลากรช่างตามมาตรฐานวิชาชีพวิศวกรรม (เพิ่มเติม) (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว18830.pdf&filepath=dispatch_upload/backend/core_dispatch_178084_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว18830.pdf&filepath=dispatch_upload/backend/core_dispatch_178084_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1130"
    }
  ]
}